/* ECRAN GENERAL */

#divGeneralMain
{
  	width: 950px;
  	min-width: 950px;
	margin: 3px auto;
	background-color: #ffffff;
	border: 1px solid gray;
	/*line-height: 130%;*/
}
#divGeneralHeader
{
	padding: 0px;
	margin:0px;
	border-bottom: 1px solid gray;
	height:96px;
}
#divGeneralChemin
{
	padding: 5px;
	border-bottom: 1px solid gray;
	height:16px;
  	min-width: 800px;
}
#divGeneralCount
{
	float:right;
	margin-right:5px;
	width:180px;
	height:16px;
	text-align:right;
}
#divGeneralBody
{
	clear:right;
	margin-left: 170px;
	border-left: 1px solid gray;
	padding: 5px;
	min-width: 820px;
}
#divGeneralMenuLeft
{
	float: left;
	width: 160px;
	padding: 5px;
}
#divGeneralFooter
{
	clear: both;
	margin: 0;
	padding: 2px 0px 3px;
	background-color: #dddddd;
	border-top: 1px solid gray;
	text-align:center;
}

#formulaire
{
	border:1px solid #bbbbbb;
	padding:5px;
	background-color: #dfdfdf;
	text-align:center;
}

#formulaire td
{
	background-color: #dfdfdf;
	text-align:left;
}
